	@charset "UTF-8";

/* =================================================
LOCAL STYLE SHEET
Use this to overwrite any of the global styles or add customized elements
================================================= */

/* Diagnostics File */
/*@import url("/TemplatePackage/css/B/diagnostics.css");*/

/* COLOR THEME -- ORANGE */
/*@import url("/TemplatePackage/css/B/theme-orange.css");*/

/* COLOR THEME -- PURPLE */
@import url("/TemplatePackage/css/B/theme-purple.css");

/* COLOR THEME -- TEAL */
/* @import url("/TemplatePackage/css/B/theme-teal.css"); */

/* COLOR THEME -- TAN */
/*@import url("/TemplatePackage/css/B/theme-tan.css");*/

/* COLOR THEME -- ROSE */
/*@import url("/TemplatePackage/css/B/theme-rose.css");*/

/* min-height rule for topic blocks container */
/*
.top-blocks dl{
	min-height: 50px;
}
*/

#imageright
{
float: right; position: relative;
}

/* styles used by some data & trends pages
td.style2{
background-color: #F5F5F5;
}
td.style3{
background-color: #F5F5F5;
}
td.style4{
background-color: #F5F5F5;
}*/

TABLE.noborder{
border: 0px;
}
TD.noborder{
border: 0px;
}
TH.noborder{
border: 0px;
}
TD.fiximage{
	margin: 0; border: none; padding: 0;}

A.name:link{text-decoration:none; color:black;}

a.name:link {text-decoration:none; color:black;}
a.name:visited {text-decoration:none; color:black;}
a.name:hover {text-decoration:none; color:#000000}
a.name:active {text-decoration:none; color:#000000} 



div.box .input-text{
border:1px solid #3b6e22;
color:#666666;
}

span.green {
color: green !important;
}

.offset1 {
margin-left: 2em;
}